Source: asc-music
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Bartosz Fenski <fenio@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: http://www.asc-hq.de/
Vcs-Git: https://salsa.debian.org/games-team/asc-music.git
Vcs-Browser: https://salsa.debian.org/games-team/asc-music

Package: asc-music
Architecture: all
Depends:
 ${misc:Depends}
Enhances:
 asc
Description: music pack for ASC
 This is a music pack for the Advanced Strategic Command game.
 If ASC detects the presence of these tracks it plays them during game.
 .
 Composed by Michael Kievernagel.
